Folks.PostalAddress.PostalAddress – folks Reference Manual

# PostalAddress

## Description:

public PostalAddress (string? po_box, string? extension, string? street, string? locality, string? region, string? postal_code, string? country, string? address_format, string? uid)

Create a PostalAddress.

You can pass `null` if a component is not set.

## Parameters:

po_box | the PO Box
extension | the address extension
street | the street name and number
locality | the locality (city, town or village) name
region | the region (state or province) name
postal_code | the postal code
country | the country name
address_format | the address format
uid | external UID for the address instance

## Since:

0.5.1